Page MenuHomePhabricator

build: disable dependency tracking in distcheck builds
ClosedPublic

Authored by zmike on Jul 23 2018, 4:46 AM.

Details

Summary

files are only built once during distcheck, so tracking file changes
is just a waste of build time

Depends on D6656

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 7061
zmike created this revision.Jul 23 2018, 4:46 AM
zmike requested review of this revision.Jul 23 2018, 4:46 AM
zmike updated this revision to Diff 15891.Jul 25 2018, 8:53 AM
zmike edited the summary of this revision. (Show Details)
stefan_schmidt accepted this revision.Jul 30 2018, 8:48 AM
This revision is now accepted and ready to land.Jul 30 2018, 8:48 AM
This revision was automatically updated to reflect the committed changes.